#u7681
{
	-pie-box-shadow: 0px 2px 25px #D8D8D8;
	-moz-box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 2px 25px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.15);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#menuu7684,#u7693
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7696
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u7696.png") no-repeat 0px 0px;
}

#u7693:hover #u7696
{
	background: url("../../images/u7696-r.png") no-repeat 0px 0px;
}

#u7693.MuseMenuActive #u7696
{
	background: url("../../images/u7696-a.png") no-repeat 0px 0px;
}

#u7686
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7689
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u7689.png") no-repeat 0px 0px;
}

#u7686:hover #u7689
{
	background: url("../../images/u7689-r.png") no-repeat 0px 0px;
}

#u7686.MuseMenuActive #u7689
{
	background: url("../../images/u7689-a.png") no-repeat 0px 0px;
}

#u7716
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7718
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u7718.png") no-repeat 0px 0px;
}

#u7716:hover #u7718
{
	background: url("../../images/u7718-r.png") no-repeat 0px 0px;
}

#u7716.MuseMenuActive #u7718
{
	background: url("../../images/u7718-a.png") no-repeat 0px 0px;
}

#u7702
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7703
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u7703.png") no-repeat 0px 0px;
}

#u7702:hover #u7703
{
	background: url("../../images/u7703-r.png") no-repeat 0px 0px;
}

#u7702.MuseMenuActive #u7703
{
	background: url("../../images/u7703-a.png") no-repeat 0px 0px;
}

#u7707
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7708
{
	vertical-align: top;
	position: relative;
	background: url("../../images/u7708.png") no-repeat 0px 0px;
}

#u7707:hover #u7708
{
	background: url("../../images/u7708-r.png") no-repeat 0px 0px;
}

#u7707.MuseMenuActive #u7708
{
	background: url("../../images/u7708-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7665
{
	-pie-box-shadow: 0px 8px 23px #C1C1C1;
	-moz-box-shadow: 0px 8px 23px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 0px 8px 23px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 0px 8px 23px rgba(0, 0, 0, 0.24);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7676
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7724
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 6px 17px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0px 6px 17px -1px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 6px 17px rgba(0, 0, 0, 0.35);
	background-color: transparent;
	position: relative;
}

#u7679
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u7680-7
{
	background-color: transparent;
	text-align: center;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7680
{
	font-size: 28px;
	color: #000000;
}

#u7680-3,#u7680-5
{
	font-size: 26px;
	color: #000000;
}

.Motion-Scroll-blue,.Motion-Scroll-green,.Motion-Scroll-purple
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u7730
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 5px 17px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0px 5px 17px -1px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 5px 17px rgba(0, 0, 0, 0.35);
	background-color: transparent;
	position: relative;
}

#u7682,#u7692,#u7685,#u7713,#u7699,#u7706,#u7720,#u7677,#u7722,#u7754,#u7756,#u7752,#u7663,#u7750,#u7732
{
	background-color: transparent;
	position: relative;
}

#u7732 img.shadow
{
	-pie-box-shadow: 0px 5px 25px #A5A5A5;
	-moz-box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0px 5px 25px -1px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.35);
}

#u7666,#u7655,#u7642
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u7673-4,#u7661-10,#u7645-4
{
	background-color: transparent;
	line-height: 1.25;
	font-size: 18px;
	color: #000000;
	text-align: center;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u7672-5,#u7662-4,#u7644-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u7670,#u7674,#u7668,#u7659,#u7657,#u7650,#u7646
{
	position: fixed;
}

#u7737
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 6px 25px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 0px 6px 25px -1px rgba(0, 0, 0, 0.45);
	box-shadow: 0px 6px 25px rgba(0, 0, 0, 0.45);
	background-color: transparent;
	position: relative;
}

#u7722_clip,#u7724_clip,#u7650_clip,#u7646_clip,#u7737_clip
{
	overflow: hidden;
}

#u7960
{
	background-color: transparent;
	position: fixed;
}

#top,#about,#bakedgoods,#restaurant-deli,#contact
{
	position: relative;
}

#u7654,#u7641,#u7959
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u7734-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u7744-4
{
	background-color: transparent;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u7735
{
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
}

#u7748,#u7648,#u7652,#u7728,#u7739,#u7726,#u7741
{
	background-color: transparent;
	position: relative;
}

#u7743-15
{
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7743-2
{
	font-size: 20px;
	color: #000000;
}

#u7743-4
{
	font-size: 18px;
	line-height: 1.21;
	padding-bottom: 3px;
	padding-top: 10px;
	color: #F15A24;
}

#u7743-6,#u7743-8,#u7743-10
{
	font-size: 20px;
	line-height: 1.15;
	color: #000000;
}

#u7743-11
{
	font-size: 7px;
	color: #000000;
}

#u7743-13
{
	font-size: 20px;
	line-height: 1.19;
	color: #000000;
}

